_id: g7gpualemq4k16zg
_key: '!items!g7gpualemq4k16zg'
img: systems/pf1/icons/misc/magic-swirl.png
name: Threefold Form
system:
  actions:
    - _id: n8y3qdbuqfcyj5w9
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '9'
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You pull forth idealized versions of yourself at various ages from your
      mind, splitting into three copies of yourself. <i>Threefold form</i>
      functions as <i>bilocation</i> (Pathfinder <i>RPG Occult Adventures</i>
      158), except there are three of you instead of two, and each of the three
      bodies is under the effect of <i>threefold aspect</i> with a different
      idealized age. Other than the differences from <i>threefold aspect</i>,
      each body shares all other effects with you, as normal for
      <i>bilocation</i>.</p>
  learnedAt:
    class:
      druid: 9
      psychic: 9
      witch: 9
  level: 9
  materials:
    focus: a green, three-pointed knot made of mithral worth 729 gp
  school: div
  sr: false
type: spell

